HTML, BODY {
    height: 100%;
  }
  
  BODY {
    background: #000000;
    background-size: 0.12em 100%;
    font: 16em/1 Arial;
  }
  
  .text--line {
    font-size: 0.5em;
  }
  
  svg {
    position: absolute;
    width: 100%;
    height: 100%;
  }
  
  .text-copy {
    fill: none;
    stroke: white;
    stroke-dasharray: 7% 28%;
    stroke-width: 3px;
    -webkit-animation: stroke-offset 9s infinite linear;
            animation: stroke-offset 9s infinite linear;
  }
  .text-copy:nth-child(1) {
    stroke: #180101;
    stroke-dashoffset: 7%;
  }
  .text-copy:nth-child(2) {
    stroke: #5e0202;
    stroke-dashoffset: 14%;
  }
  .text-copy:nth-child(3) {
    stroke: #ff0000;
    stroke-dashoffset: 21%;
  }
  .text-copy:nth-child(4) {
    stroke: #001833;
    stroke-dashoffset: 28%;
  }
  .text-copy:nth-child(5) {
    stroke: #015383;
    stroke-dashoffset: 35%;
  }
  
  @-webkit-keyframes stroke-offset {
    50% {
      stroke-dashoffset: 35%;
      stroke-dasharray: 0 87.5%;
    }
  }
  
  @keyframes stroke-offset {
    50% {
      stroke-dashoffset: 35%;
      stroke-dasharray: 0 87.5%;
    }
  }